Subject: Re: [PATCH net-next 8/8] netconsole: move find_skb() from netpoll

From: Breno Leitao <[email-masked]>
Date: Tue, 12 May 2026 00:50:54 -0700

On Mon, May 11, 2026 at 06:37:18PM -0700, Jakub Kicinski wrote:
> On Fri, 08 May 2026 06:29:22 -0700 Breno Leitao wrote:
> > +EXPORT_SYMBOL_GPL(zap_completion_queue);
> 
> We should probably rename it to add an appropriate prefix.
> netpoll_ or net_ ? And maybe export it as NETDEV_INTERNAL?

Ack, and this will continue to be exposed by netpoll, even when the
whole SKB pool is moved from netpoll to netconsole. I will udpate.

Thanks
--breno